︠a960cfc2-d359-4037-b06a-499289aee1ef︠
#######################################
# plot data from evaporation-condensation simulation
# data file uploaded 140509
# T=288 K
# qv=0.019
# 10^6 particles / cc serve as ccn
#######################################

from pylab import *
data=load(DATA+'Condensation in a saturated environmnent')
time=data[:,0]     # column '1' time
qv=data[:,1]         # column 2 specific humidity (kg/kg)
Lc=data[:,2]         # column 3 cloud water (kg/kg)
subplot(211)
plot(time,qv,'o')
ylabel('Cloud water mixing ratio kg/kg')
xlabel('Time / seconds')
subplot(212)
plot(time,Lc,'o')
ylabel('Specific humidity kg/kg')
xlabel('Time / seconds')
savefig('test2.png')
︡11a75fb4-a02b-4ac1-b202-7464af9cb8a2︡︡
